/*
 * jquery.selectBoxIt.css 3.8.1
 * Author: @gregfranko
 */

/*
  Common CSS Properties
  ---------------------
  These properties will be applied to any themes that you use
*/


/* SelectBoxIt container */
.selectboxit-container {
    position: relative;
    display: block;
    vertical-align: top;
    float: left;
    margin: 0;
    padding: 0;
    clear: none;
    width: 100%;
}

select {
    /*display: none!important;*/
}

/* Styles that apply to all SelectBoxIt elements */
.selectboxit-container * {
    font-size: 14px;
    color: inherit;
    font-family: 'Roboto', sans-serif;
    /* Prevents text selection */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    outline: none;
    white-space: nowrap;
}

/* Button */
.selectboxit-container .selectboxit {
    width: 100%!important; /* Width of the dropdown button */
    cursor: pointer;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: block;
    position: relative;

}
.selectboxit-container > .selectboxit{
    border: 2px solid rgba(255, 255, 255, 1)!important;
    background: transparent!important;
    border-radius: 100px;
}
.search-form-wrap .line .column.property-type .selectboxit-container .selectboxit{
    width: 197px!important;
}
/* Height and Vertical Alignment of Text */
.selectboxit-container span, .selectboxit-container .selectboxit-options a {
    font-family: 'GothamPro-Medium';
    font-size: 15px;
    color: #fff;
    line-height: 26px;
    text-align:center;
    display: block;
    text-transform: uppercase;

}
.selectboxit-container > .selectboxit{
    line-height: 28px;
    height: 28px;
}
.selectboxit-container > .selectboxit > span{
    height: 28px;
}
.selectboxit-container > .selectboxit > span:hover {
    background-color: #FFFFFF;
    color: #000000;
}
.selectboxit-container .selectboxit-options li {

}
.selectboxit-container .selectboxit-options li:hover {
    background-color: #FFFFFF;
    background-color: #5b5b5b;
    border-radius: 5px;
}
.selectboxit-container .selectboxit-options li:hover a {
    color: #000000;
    color: #fff;
}
.selectboxit-container .selectboxit-options a{
    font-family: 'GothamPro-Medium';
    font-size: 15px;
    /* color: #fff; */
    color: #000;
    line-height: 18px;
    height: auto;
}
.selectboxit-container .selectboxit-options a:hover{
    transition: All 0.3s ease;
    -webkit-transition: All 0.3s ease;
    -moz-transition: All 0.3s ease;
    -o-transition: All 0.3s ease;
}
.selectboxit-container .selectboxit-options {
    line-height: normal;
    border-radius: 15px;
}

.selectboxit-container .selectboxit-options a {
    height: 19px;
    line-height: 19px;
    display: block;
    margin: 0;
    padding: 0;
    padding-left: 2px;
}

/* Focus pseudo selector */
.selectboxit-container .selectboxit:focus {
    outline: 0;
}

/* Disabled Mouse Interaction */
.selectboxit.selectboxit-disabled, .selectboxit-options .selectboxit-disabled {
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    cursor: default;
}

/* Button Text */
.selectboxit-text {
    max-width: 100% !important;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
    width: 100%;
}

.selectboxit .selectboxit-option-icon-container {
    margin-left: 0;
}

/* Options List */
.selectboxit-container .selectboxit-options {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-width: 100%; /* Minimum Width of the dropdown list box options */
    width: 100%;
    /*min-height: 61px;*/
    margin: 20px 0 0;
    padding: 6px 0 10px;
    list-style: none;
    position: absolute;
    /*overflow-x: hidden;*/
    /*overflow-y: auto;*/
    cursor: pointer;
    display: none;
    z-index: 9999999999999;
    text-align: left;
    background-color: #fff;
    border: 1px solid #fff;
    /* background: url(../images/select-bg.png) top center no-repeat; */
}
.selectboxit-container .selectboxit-options:after {
    content: '';
    width: 15px;
    height: 15px;
    position: absolute;
    top: -8px;
    background-color: #fff;
    left: calc(50% - 8px);
    transform: rotate(45deg);
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-bottom-right-radius: 30px;
}

/* Individual options */
.selectboxit-option .selectboxit-option-anchor {
    padding: 0;
}

/* Individual Option Hover Action */
.selectboxit-option .selectboxit-option-anchor:hover {
    text-decoration: none;
}

/* Individual Option Optgroup Header */
.selectboxit-option, .selectboxit-optgroup-header {
    padding: 0; /* Horizontal Positioning of the select box option text */
    margin: 0;
    list-style-type: none;
}

/* The first Drop Down option */
.selectboxit-option-first {
}

/* The first Drop Down option optgroup */
.selectboxit-optgroup-header + .selectboxit-option-first {
}

/* The last Drop Down option */
.selectboxit-option-last {
}

/* Drop Down optgroup headers */
.selectboxit-optgroup-header {
    font-weight: bold;
}

/* Drop Down optgroup header hover psuedo class */
.selectboxit-optgroup-header:hover {
    cursor: default;
}

/* Drop Down down arrow container */
.selectboxit-arrow-container {
    /* Positions the down arrow */
    width: 0;
    position: relative;
    float: right;
    background: transparent;
}

/* Drop Down down arrow */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow {
    /* Horizontally centers the down arrow */
    margin-top: -4px;
    position: absolute;
    top: 50%;
    right: 0;
    left: 8px;
}

/* Drop Down down arrow for jQueryUI and jQuery Mobile */
.selectboxit .selectboxit-arrow-container .selectboxit-arrow.ui-icon {
    top: 30%;
}

/* Drop Down individual option icon positioning */
.selectboxit-option-icon-container {
    float: left;
}

.selectboxit-container .selectboxit-option-icon {
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

/* Drop Down individual option icon positioning */
.selectboxit-option-icon-url {
    width: 18px;
    background-size: 18px 18px;
    background-repeat: no-repeat;
    height: 100%;
    background-position: center;
    float: left;
}

.selectboxit-rendering {
    display: inline-block !important;
    *display: inline !important;
    zoom: 1 !important;
    visibility: visible !important;
    position: absolute !important;
    top: -9999px !important;
    left: -9999px !important;
}

/* jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
.jqueryui .ui-icon {
    background-color: inherit;
}

/* Another jQueryUI and jQuery Mobile compatability fix - Feel free to remove this style if you are not using jQuery Mobile */
.jqueryui .ui-icon-triangle-1-s {
    background-position: -64px -16px;
}

/*
  Default Theme
  -------------
  Note: Feel free to remove all of the CSS underneath this line if you are not using the default theme
*/
.selectboxit-btn {
    background-color: #fff;
    width: 176px;
    height: 37px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: transparent;

}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus,
.selectboxit-btn.selectboxit-enabled:active {
    color: #333333;
}

.selectboxit-btn.selectboxit-enabled:hover,
.selectboxit-btn.selectboxit-enabled:focus {
    color: #333333;
    text-decoration: none;
    background-position: 0 -15px;
}

.selectboxit-default-arrow {
    width: 11px;
    height: 8px;
}

.selectboxit-list {
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: transparent;
    border: none;
    width: 100%;
    max-width: 100% !important;
    min-width: 0 !important;
    border-radius: 15px;
}

.selectboxit-list .selectboxit-option-anchor {
    color: #222221;
}

.selectboxit-list .selectboxit-focus > .selectboxit-option-anchor {

}

.selectboxit-open .selectboxit-text {
    background-color: #FFFFFF;
    color: #000000;
}

.selectboxit-open * {
    color: #222221;
}

.selectboxit-open.selectboxit-btn {
    border-color: #262626;
}

.selectboxit-list .selectboxit-disabled > .selectboxit-option-anchor {
    color: #999999;
}
@media (min-width: 1921px) {
    .selectboxit-container > .selectboxit {
        line-height: 1.46vw;
        height: 1.46vw;
    }
    .selectboxit-container > .selectboxit > span {
        height: 1.46vw;
    }
    .selectboxit-container span,
    .selectboxit-container .selectboxit-options a {
        font-size: 0.78vw;
        line-height: 1.35vw;
        height: 1.1vw;
    }
    .selectboxit-container .selectboxit-options {
        background-size: cover;
        max-height: inherit !important;
    }
    .selectboxit-container .selectboxit-options li {
        /*height: 1.95vw;*/
    }
}